### Property

# Adw Banner:revealed

since: 1.3

#### Declaration

    property revealed: gboolean [ read, write ]

#### Description [src]

Whether the banner is currently revealed.

Type:`gboolean`

Available since: 1.3

Default value | FALSE
Getter method | `adw_banner_get_revealed()`
Setter method | `adw_banner_set_revealed()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no